Loading...
Searching...
No Matches
ForwardColRow.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/DataMan/ForwardCol.h>`
`#include <casacore/tables/Tables/ScalarColumn.h>`

Go to the source code of this file.

## Classes

class | casacore::ForwardColumnIndexedRow
| More...
class | casacore::ForwardColumnIndexedRowEngine
| Virtual column engine forwarding to other columns/rows. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines